LinHES - Feature # 775: Add new disk tools

Status: Closed Priority: Normal

Author: LuxLuthor Category:

Created: 07/31/2011 Assignee:

Updated: 09/02/2011 Due date: 08/02/2011

Description: The new disks being manufactured need new disk tools. Can they be added to the repo? The system

*doesn't need to install to new mbr/gpt disks*, but some disk tools should be available and easily work with
them. Everything currently (6.x) in the repo is very old. Some good items:

1. GRUB2

2. gptfdisk 0.7.2-1 (see upstream http://www.rodsbooks.com/gdisk/)

People could setup new format large disks, and even use these disks as a boot option for linhes.

Would it be difficult to throw them in the repo?
Thanks!

Associated revisions

08/02/2011 07:09 pm - mihanson
gptfdisk: initial inclusion. Ref #775 & Ref #736

08/02/2011 07:10 pm - mihanson
parted: Update to latest. Ref #775 & Ref #736

History

08/02/2011 07:12 pm - mihanson
- % Done changed from 0 to 90

- Estimated time set to 0.50

- Status changed from New to Feedback

- Due date changed from 01/10/2011 to 08/02/2011

09/02/2011 12:31 pm - jams
- Status changed from Feedback to Closed

gptfdisk was added.

grub2 doesn't build, so it's not going to make it into the repo right now.
